@font-face {font-family: "Proof-Bold";src: url("fonts/Proof-Bold.otf");}	
@font-face {font-family: "Proof-Book";src: url("fonts/Proof-Book.otf");}
@font-face {font-family: "Montserrat";src: url("fonts/Montserrat-ExtraBold.ttf");}
@font-face {font-family: "Superior Title";src: url("fonts/SuperiorTitle-BlackItalic.otf");}


.texto{
    margin-top: 55px;
}

#texto {
	position: absolute;
	font-size: 23px;
	line-height: 23px;
	font-family: "Proof-Bold";
	padding: 10px 15px;
	color: #000;
	width: 350px;
	text-align: center;
	margin-left: 5px;
	margin-bottom: 0px;
	display: block;
	margin-top: 235px;
	z-index: 1010 !important;
      background-image: linear-gradient(to bottom, rgba(255,0,0,0), rgba(255,255,255,1), rgba(255,255,255,1));
}

.texto-logo {
	font-size: 36px;
	font-family: "Proof-Bold";
	margin-left:10px;
}

#texto1 {
	position: absolute;
	font-size: 23px;
	line-height: 23px;
	font-family: "Proof-Bold";
	background-color: #D30104;
	padding: 10px 15px;
	color: #FFF;
	width: 300px;
	text-align: center;
	margin-left: 30px;
	margin-bottom: 0px;
	display: block;
	margin-top: 291px;
	z-index: 1010 !important;
}

#box_noticias {
	position: absolute;
	color: #000;
	width: 360px;
	margin-top: 230px;
    margin-left: 5px;
	z-index: 1010 !important;    
    background-image: linear-gradient(to bottom, rgba(255,0,0,0), rgba(255,255,255,1), rgba(255,255,255,1), rgba(255,255,255,1));
}
.texto_noticias{
    font-family: "Montserrat";
    font-size: 29px;
	line-height: 32px;
    letter-spacing: 0.5;
	padding: 10px 10px;
	color: #000;
	width: 325px;
	text-align: left;
	margin-left: 20px;
	margin-bottom: 13px;
    margin-top: 98px;
    padding-top: 50px;
	display: block;
}
.texto_noticias_chamadas{
    position: absolute;
    z-index: 1010 !important;
    margin-left: 30px;
    margin-top: 110px;
}
.texto_noticias_chamadas img{
    width: 70%;
}
.texto_noticias_listas{
   width: 100%; 
    margin-top: 0px;
}
.texto_noticias_qr{
    margin-left: 30px;
    margin-top: 20px;
}
.texto_noticias_qr img{
    float: right;
}
.texto_qr_linha{
    border-top: 1px solid #000;
    width: 170px;
    margin-left: 30px;
    margin-bottom: 0px;
}
.texto_qr{
    font-family: "Superior Title";
    font-size: 29px;
    margin-top: -10px;
    letter-spacing: -0.2px;
}
.texto_qr_site{
    font-size: 16px;
    line-height: 30px;
}
.qrcode{
    margin-left: 10px;
    margin-right: 15px;
    margin-top: -55px;
    width: 100px;
	margin-bottom: 5px;
}
.flecha{
    margin-left: 5px;
    color: #B00002;
    font-size: 20px;
}

.image-calhau a img{
  object-fit: cover;
  width:450px;
  height:300px;
  margin-top: 5px !important;
    margin-left: 5px !important;
}

.image-calhau{
  background-color: #000;
  width:460px;
  height:310px;	
}

.image-calhauh a img{
  object-fit: cover;
  width:400px;
  height:auto;
  margin-top: 5px !important;
  margin-left: 5px !important;
}

.image-calhauh{
  background-color: #000;
  width:410px;
  height:auto;
  padding-bottom: 4px !important;
}

.image-noticia1 a img{
  object-fit: cover;
  width:369px;
  height:369px;
  margin-top: 0px !important;	
}

.image-noticia a img{
  object-fit: cover;
  width:359px;
  height:359px;
  margin-left: 5px;
    margin-top: 5px;
}

.image-noticia{
  background-color: #000;
  width:368px;
  height:620px;	
}

/* Horizontal */

.image-noticiah{
  background-color: #000;
  width:368px;
  height:360px;	
}

.image-noticiah a img{
  object-fit: cover;
  width:359px;
  height:359px;	
}
.texto_noticias_chamadash img{
    position: absolute;
    z-index: 1010 !important;
    margin-left: 30px;
    margin-top: 0px;
}
.texto_noticias_chamadash img{
    width: 45%;
}
